Bug 471364 - A typo in the manual: DM_Multipath(EN)-5.2 (2008-07-31T15:35)
A typo in the manual: DM_Multipath(EN)-5.2 (2008-07-31T15:35)
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
5.2
All Linux
medium Severity medium
: rc
: ---
Assigned To: Steven J. Levine
Content Services Development
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 04:28 EST by George Betzos
Modified: 2009-08-19 23:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 18:36:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description George Betzos 2008-11-13 04:28:44 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080416 Fedora/2.0.0.14-1.fc7 Firefox/2.0.0.14 pango-text

On page 23 towards the bottom, 2nd paragraph of section 2.
Where it says:

Note that in the output to the multipath -vs command, the WWID of the /dev/sda 

It should read:

Note that in the output to the multipath -v2 command, the WWID of the /dev/sda 
                                           ^ 
There is no -vs option to the multipath command

Reproducible: Always

Steps to Reproduce:
1.
2.
3.
Comment 1 Paul Kennedy 2008-11-13 07:31:38 EST
Assigning to primary content author for DM-Multipath content, Steven Levine.
Comment 2 Steven J. Levine 2009-02-25 18:36:16 EST
This has been corrected in the latest version of the RHEL 5 document, which went out with RHEL 5.3 and applies to all RHEL 5 documents.

Note You need to log in before you can comment on or make changes to this bug.